local fn = _gn(0x214651FB1DFEBA89)
--- Identical to CREATE_VEHICLE but allows to set draftAnimalPopGroup (see popgroups.#mt for DRAFT_HORSES_*)
function Global.CreateVehicle_2(modelHash, x, y, z, heading, isNetwork, bScriptHostVeh, bDontAutoCreateDraftAnimals, draftAnimalPopGroup, p9)
	return _in2(fn, _ch(modelHash), x, y, z, heading, isNetwork, bScriptHostVeh, bDontAutoCreateDraftAnimals, _ch(draftAnimalPopGroup), p9, _ri)
end
